%!TEX root=../../thesis.tex
%!TEX file=content/stress-strain-dynamics/procedure.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Identification Procedure}\label{sec:stress-strain:procedure}

In order to make a blanket statement about the material model suitable for predicting the stress-strain dynamics of \Dyneema cables, we must experimentally obtain data to use for later fitting of transfer functions with a suitable number of zeros and poles.
After having obtained such transfer functions, we may retrieve one set of mechanical parameters that corresponds with the estimated transfer function.
The estimation procedure is as follows:
%
\begin{enumerate}
  \item Experimentally obtain stress-response given a stress input~(\cref{sec:stress-strain:procedure:experimental-rig})
  \item Numerically fit transfer function with given number of poles and zeros to data~(\cref{sec:stress-strain:procedure:fitting})
  \item Estimate elastic and viscous parameters from coefficients of transfer function~(\cref{sec:stress-strain:procedure:parameter-estimation})
\end{enumerate}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/procedure/rig}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/procedure/fitting}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/procedure/mechanical-parameters}
